@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500;700&family=Noto+Serif+JP:wght@400;600&display=swap');

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}

/*---- reset ----*/
body,div,pre,p,blockquote,form,fieldset,input,textarea,select,option,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object{margin: 0;padding: 0; vertical-align: baseline;}
h1,h2,h3,h4,h5,h6 {font-style: normal; font-weight: normal; font-size: 100%;}
table{border-collapse:collapse; border-spacing:0;}
* html table{border-collapse:collapse;}
*:first-child+html table{border-collapse:collapse;}
caption,th{text-align:left; font-weight:normal;}
table,th,td,img {border:0;}
img,input{vertical-align:top;}
q:before,q:after{content:'';}
strong,em,address{font-weight:normal; font-stretch:normal; font-style:normal;}
ul{list-style:none;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block; margin:0; padding:0;}

/*--- img ---*/
img {
    display: block;
    width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}

/*--- text-align ---*/
.center {text-align: center!important;}
.left   {text-align:left!important;}
.right  {text-align:right!important;}

/*--- float ---*/
.fl {float: left!important;}
.fr {float: right!important;}

/*--- color ---*/
.black  {color: #000!important;}
.gray   {color: #ccc!important;}
.red    {color: #f00!important;}
.blue   {color: #00f!important;}
.green  {color: #0c0!important;}
.brown  {color: #960!important;}
.orange {color: #f90!important;}
.yellow {color: #ff0!important;}

/*--- bg ---*/
.bg_glay  {background-color: #eee!important;}
.bg_black {background-color: #191919!important;}
.bg_green {background-color: #7FFF74!important;}

/*--- style ---*/
.normal {font-weight: normal!important;}
.bold   {font-weight: bold!important;}
.italic {font-style : italic!important;}

/*--- display ---*/
.none {display: none!important;}
.block {display: block!important;}
.pc {display: block!important;}
.sp {display: none!important;}
@media (max-width: 500rem){
    .pc {display: none!important;}
    .sp {display: block!important;}
}

/*--- content ---*/
.inner {
    max-width: 1200px;
    margin: 0 auto;
}
.flex {display: flex;}
.jc-sb {justify-content: space-between;}
.jc-c {justify-content: center;}
.fw-w {flex-wrap: wrap;}
.al-c {align-items: center;}
@media (max-width: 1200px){
    .inner {
        padding: 0 2rem;
    }
}

/*--- clear ---*/
.clear {clear: both;}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix {zoom:1;}
*:first-child+html .clearfix {zoom:1;}

/*ul:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}*/
* html ul {zoom:1;}
*:first-child+html ul {zoom:1;}

.objiect-fit {
    font-family: 'object-fit: cover; object-position: center;';
}

/*--- a ---*/
a{
    text-decoration: none;
}

/*--- hover ---*/
.hover a:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
}
@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}
@keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}

/*--- margin ---*/
.m0  {margin:  0rem!important;}
.m5  {margin:  0.5rem!important;}
.m10 {margin: 1rem!important;}
.m15 {margin: 1.5rem!important;}
.m20 {margin: 2rem!important;}
.m25 {margin: 2.5rem!important;}
.m30 {margin: 3rem!important;}
.m35 {margin: 3.5rem!important;}
.m40 {margin: 4rem!important;}
.m45 {margin: 4.5rem!important;}
.m50 {margin: 5rem!important;}
.m55 {margin: 5.5rem!important;}
.m60 {margin: 6rem!important;}
.m65 {margin: 6.5rem!important;}
.m70 {margin: 7rem!important;}
.m75 {margin: 7.5rem!important;}
.m80 {margin: 8rem!important;}
.m85 {margin: 8.5rem!important;}
.m90 {margin: 9rem!important;}
.m95 {margin: 9.5rem!important;}
.m100{margin:10rem!important;}
@media (max-width: 768px){}
@media (max-width: 500px){}

.mt0  {margin-top:  0rem!important;}
.mt5  {margin-top:  0.5rem!important;}
.mt10 {margin-top: 1rem!important;}
.mt15 {margin-top: 1.5rem!important;}
.mt20 {margin-top: 2rem!important;}
.mt25 {margin-top: 2.5rem!important;}
.mt30 {margin-top: 3rem!important;}
.mt35 {margin-top: 3.5rem!important;}
.mt40 {margin-top: 4rem!important;}
.mt45 {margin-top: 4.5rem!important;}
.mt50 {margin-top: 5rem!important;}
.mt55 {margin-top: 5.5rem!important;}
.mt60 {margin-top: 6rem!important;}
.mt65 {margin-top: 6.5rem!important;}
.mt70 {margin-top: 7rem!important;}
.mt75 {margin-top: 7.5rem!important;}
.mt80 {margin-top: 8rem!important;}
.mt85 {margin-top: 8.5rem!important;}
.mt90 {margin-top: 9rem!important;}
.mt95 {margin-top: 9.5rem!important;}
.mt100{margin-top:10rem!important;}
@media (max-width: 390px){
    .mt20 {margin-top: 1rem!important;}
}

.mb0  {margin-bottom:  0rem!important;}
.mb5  {margin-bottom:  0.5rem!important;}
.mb10 {margin-bottom: 1rem!important;}
.mb15 {margin-bottom: 1.5rem!important;}
.mb20 {margin-bottom: 2rem!important;}
.mb25 {margin-bottom: 2.5rem!important;}
.mb30 {margin-bottom: 3rem!important;}
.mb35 {margin-bottom: 3.5rem!important;}
.mb40 {margin-bottom: 4rem!important;}
.mb45 {margin-bottom: 4.5rem!important;}
.mb50 {margin-bottom: 5rem!important;}
.mb55 {margin-bottom: 5.5rem!important;}
.mb60 {margin-bottom: 6rem!important;}
.mb65 {margin-bottom: 6.5rem!important;}
.mb70 {margin-bottom: 7rem!important;}
.mb75 {margin-bottom: 7.5rem!important;}
.mb80 {margin-bottom: 8rem!important;}
.mb85 {margin-bottom: 8.5rem!important;}
.mb90 {margin-bottom: 9rem!important;}
.mb95 {margin-bottom: 9.5rem!important;}
.mb100{margin-bottom:10rem!important;}
@media (max-width: 768px){
    .mb10 {margin-bottom: 0rem!important;}
    .mb40 {margin-bottom: 3rem!important;}
    .mb30 {margin-bottom: 2rem!important;}
}
@media (max-width: 390px){
    .mb40 {margin-bottom: 2rem!important;}
}

.ml0  {margin-left:  0rem!important;}
.ml5  {margin-left:  0.5rem!important;}
.ml10 {margin-left: 1rem!important;}
.ml15 {margin-left: 1.5rem!important;}
.ml20 {margin-left: 2rem!important;}
.ml25 {margin-left: 2.5rem!important;}
.ml30 {margin-left: 3rem!important;}
.ml35 {margin-left: 3.5rem!important;}
.ml40 {margin-left: 4rem!important;}
.ml45 {margin-left: 4.5rem!important;}
.ml50 {margin-left: 5rem!important;}
.ml55 {margin-left: 5.5rem!important;}
.ml60 {margin-left: 6rem!important;}
.ml65 {margin-left: 6.5rem!important;}
.ml70 {margin-left: 7rem!important;}
.ml75 {margin-left: 7.5rem!important;}
.ml80 {margin-left: 8rem!important;}
.ml85 {margin-left: 8.5rem!important;}
.ml90 {margin-left: 9rem!important;}
.ml95 {margin-left: 9.5rem!important;}
.ml100{margin-left:10rem!important;}

.mr0  {margin-right:  0rem!important;}
.mr5  {margin-right:  0.5rem!important;}
.mr10 {margin-right: 1rem!important;}
.mr15 {margin-right: 1.5rem!important;}
.mr20 {margin-right: 2rem!important;}
.mr25 {margin-right: 2.5rem!important;}
.mr30 {margin-right: 3rem!important;}
.mr35 {margin-right: 3.5rem!important;}
.mr40 {margin-right: 4rem!important;}
.mr45 {margin-right: 4.5rem!important;}
.mr50 {margin-right: 5rem!important;}
.mr55 {margin-right: 5.5rem!important;}
.mr60 {margin-right: 6rem!important;}
.mr65 {margin-right: 6.5rem!important;}
.mr70 {margin-right: 7rem!important;}
.mr75 {margin-right: 7.5rem!important;}
.mr80 {margin-right: 8rem!important;}
.mr85 {margin-right: 8.5rem!important;}
.mr90 {margin-right: 9rem!important;}
.mr95 {margin-right: 9.5rem!important;}
.mr100{margin-right:10rem!important;}

/*--- padding ---*/
.p0   {padding:  0rem!important;}
.p5   {padding:  0.5rem!important;}
.p10  {padding: 1rem!important;}
.p15  {padding: 1.5rem!important;}
.p20  {padding: 2rem!important;}
.p25  {padding: 2.5rem!important;}
.p30  {padding: 3rem!important;}
.p35  {padding: 3.5rem!important;}
.p40  {padding: 4rem!important;}
.p45  {padding: 4.5rem!important;}
.p50  {padding: 5rem!important;}
.p55  {padding: 5.5rem!important;}
.p60  {padding: 6rem!important;}
.p65  {padding: 6.5rem!important;}
.p70  {padding: 7rem!important;}
.p75  {padding: 7.5rem!important;}
.p80  {padding: 8rem!important;}
.p85  {padding: 8.5rem!important;}
.p90  {padding: 9rem!important;}
.p95  {padding: 9.5rem!important;}
.p100 {padding:10rem!important;}

.pt0  {padding-top:  0rem!important;}
.pt5  {padding-top:  0.5rem!important;}
.pt10 {padding-top: 1rem!important;}
.pt15 {padding-top: 1.5rem!important;}
.pt20 {padding-top: 2rem!important;}
.pt25 {padding-top: 2.5rem!important;}
.pt30 {padding-top: 3rem!important;}
.pt35 {padding-top: 3.5rem!important;}
.pt40 {padding-top: 4rem!important;}
.pt45 {padding-top: 4.5rem!important;}
.pt50 {padding-top: 5rem!important;}
.pt55 {padding-top: 5.5rem!important;}
.pt60 {padding-top: 6rem!important;}
.pt65 {padding-top: 6.5rem!important;}
.pt70 {padding-top: 7rem!important;}
.pt75 {padding-top: 7.5rem!important;}
.pt80 {padding-top: 8rem!important;}
.pt85 {padding-top: 8.5rem!important;}
.pt90 {padding-top: 9rem!important;}
.pt95 {padding-top: 9.5rem!important;}
.pt100{padding-top:10rem!important;}
@media (max-width: 768px){}
@media (max-width: 390px){}

.pb0  {padding-bottom:  0rem!important;}
.pb1  {padding-bottom:  0.1rem!important;}
.pb5  {padding-bottom:  0.5rem!important;}
.pb10 {padding-bottom: 1rem!important;}
.pb15 {padding-bottom: 1.5rem!important;}
.pb20 {padding-bottom: 2rem!important;}
.pb25 {padding-bottom: 2.5rem!important;}
.pb30 {padding-bottom: 3rem!important;}
.pb35 {padding-bottom: 3.5rem!important;}
.pb40 {padding-bottom: 4rem!important;}
.pb45 {padding-bottom: 4.5rem!important;}
.pb50 {padding-bottom: 5rem!important;}
.pb55 {padding-bottom: 5.5rem!important;}
.pb60 {padding-bottom: 6rem!important;}
.pb65 {padding-bottom: 6.5rem!important;}
.pb70 {padding-bottom: 7rem!important;}
.pb75 {padding-bottom: 7.5rem!important;}
.pb80 {padding-bottom: 8rem!important;}
.pb85 {padding-bottom: 8.5rem!important;}
.pb90 {padding-bottom: 9rem!important;}
.pb95 {padding-bottom: 9.5rem!important;}
.pb100{padding-bottom:10rem!important;}

.pl0  {padding-left:  0rem!important;}
.pl5  {padding-left:  0.5rem!important;}
.pl10 {padding-left: 1rem!important;}
.pl15 {padding-left: 1.5rem!important;}
.pl20 {padding-left: 2rem!important;}
.pl25 {padding-left: 2.5rem!important;}
.pl30 {padding-left: 3rem!important;}
.pl35 {padding-left: 3.5rem!important;}
.pl40 {padding-left: 4rem!important;}
.pl45 {padding-left: 4.5rem!important;}
.pl50 {padding-left: 5rem!important;}
.pl55 {padding-left: 5.5rem!important;}
.pl60 {padding-left: 6rem!important;}
.pl65 {padding-left: 6.5rem!important;}
.pl70 {padding-left: 7rem!important;}
.pl75 {padding-left: 7.5rem!important;}
.pl80 {padding-left: 8rem!important;}
.pl85 {padding-left: 8.5rem!important;}
.pl90 {padding-left: 9rem!important;}
.pl95 {padding-left: 9.5rem!important;}
.pl100{padding-left:10rem!important;}

.pr0  {padding-right:  0rem!important;}
.pr5  {padding-right:  0.5rem!important;}
.pr10 {padding-right: 1rem!important;}
.pr15 {padding-right: 1.5rem!important;}
.pr20 {padding-right: 2rem!important;}
.pr25 {padding-right: 2.5rem!important;}
.pr30 {padding-right: 3rem!important;}
.pr35 {padding-right: 3.5rem!important;}
.pr40 {padding-right: 4rem!important;}
.pr45 {padding-right: 4.5rem!important;}
.pr50 {padding-right: 5rem!important;}
.pr55 {padding-right: 5.5rem!important;}
.pr60 {padding-right: 6rem!important;}
.pr65 {padding-right: 6.5rem!important;}
.pr70 {padding-right: 7rem!important;}
.pr75 {padding-right: 7.5rem!important;}
.pr80 {padding-right: 8rem!important;}
.pr85 {padding-right: 8.5rem!important;}
.pr90 {padding-right: 9rem!important;}
.pr95 {padding-right: 9.5rem!important;}
.pr100{padding-right:10rem!important;}

.font80{font-size:80%!important;}
.font85{font-size:85%!important;}
.font90{font-size:90%!important;}
.font95{font-size:95%!important;}
.font105{font-size:105%!important;}
.font110{font-size:110%!important;}
.font115{font-size:115%!important;}
.font120{font-size:120%!important;}
.font125{font-size:125%!important;}
.font130{font-size:130%!important;}
.font135{font-size:135%!important;}
.font140{font-size:140%!important;}

.lh15{line-height:1.5em!important;}
.lh16{line-height:1.6em!important;}
.lh17{line-height:1.7em!important;}
.lh18{line-height:1.8em!important;}
.lh19{line-height:1.9em!important;}
.lh20{line-height:2.0em!important;}

.pre{padding-left:1em; text-indent:-1em!important;}

.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

/*--- スマホ時改行 ---*/
.br1250{
    display: none;
}
.br1024{
    display: none;
}
.br768{
    display: none;
}
.br600{
    display: none;
}
.br500{
    display: none;
}
.br390{
    display: none;
}
.br375{
    display: none;
}
@media (max-width: 1250px){
    .br1250{
        display: block;
    }
}
@media (max-width: 1024px){
    .br1024{
        display: block;
    }
}
@media (max-width: 768px){
    .br768{
        display: block;
    }
}
@media (max-width: 600px){
    .br600{
        display: block;
    }
}
@media (max-width: 500px){
    .br500{
        display: block;
    }
}
@media (max-width: 390px){
    .br390{
        display: block;
    }
}
@media (max-width: 375px){
    .br375{
        display: block;
    }
}